
Sistema de Alerta Temprana de Huaycos - Task #1304

Enhancement # 1291 (New): Mejoras de SATHV2.0

Habilitar envió de alertas vía Facebook

03/06/2018 07:47 AM - Joel Hancco

Status: New Start date: 03/06/2018

Priority: Normal Due date:  

Assignee: Joel Hancco % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/06/2018 07:48 AM - Joel Hancco

- Tracker changed from Enhancement to Task

#2 - 03/28/2018 04:36 AM - Joel Hancco

- % Done changed from 0 to 80

#3 - 04/02/2018 02:28 PM - Joel Hancco

- % Done changed from 80 to 100

#4 - 04/02/2018 03:09 PM - Joel Hancco

- Assignee set to Joel Hancco
